Monday, June 7, 2010

emacs: "murrine_style_draw_box: assertion `height >= -1 failed" solved

The annoying warnings of emacs on Ubuntu 10.4:

** (emacs:23587): CRITICAL **: murrine_style_draw_box: assertion `height >= -1' failed

can be fixed by modifying the following line in /usr/share/themes/Ambiance/gtk-2.0/gtkrc from:

GtkRange::trough-under-steppers = 0

to:

GtkRange::trough-under-steppers = 1

Thanks to Alf on https://bugs.launchpad.net/ubuntu/+source/light-themes/+bug/538499

3 comments:

Anonymous said...

Superb blog post, I have book marked this internet site so ideally I’ll see much more on this subject in the foreseeable future!

Anonymous said...

Fantastic! That was so annoying! Thanks a lot!

Anonymous said...

Beautiful. Thanks so much.